Bug 194207 - unable to install devel/git from repo
Summary: unable to install devel/git from repo
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: i386 Any
: --- Affects Many People
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-07 02:44 UTC by ldtt.s2l@gmail.com
Modified: 2015-08-14 09:56 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ldtt.s2l@gmail.com 2014-10-07 02:44:28 UTC
i try install git from repository but not successfully.

this i do

root@tam:~ # pkg install git
Updating FreeBSD repository catalogue...
FreeBSD repository is up-to-date.
All repositories are up-to-date.
Updating database digests format: 100%
pkg: No packages available to install matching 'git' have been found in the repositories
root@tam:~ #
Comment 1 Renato Botelho freebsd_committer 2015-05-15 14:08:28 UTC
What is your FreeBSD version/arch?
Are you using default pkg conf?
have you tried to run 'pkg update -f'?
Comment 2 Renato Botelho freebsd_committer 2015-08-14 09:56:13 UTC
Time passed and a lot of people successfully installed git from pkg repo, it can be reopened in case issue is happening again.